Package com.studica.frc.jni

## Class TitanJNIWrapper

- java.lang.Object
- - com.studica.frc.jni.TitanJNIWrapper

Direct Known Subclasses:
  `CobraJNI`, `TitanQuadEncoderJNI`, `TitanQuadJNI`

    public class TitanJNIWrapper
    extends java.lang.Object

### Constructor Summary

Constructors
`TitanJNIWrapper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TitanJNIWrapper

    public TitanJNIWrapper()